from albow.resource import get_image
from screen import BRScreen

image = get_image("about.png")

class AboutScreen(BRScreen):

	bg_color = (0, 0, 0)

	def draw(self, surf):
		r = image.get_rect()
		r.center = (self.width // 2, self.height // 2)
		surf.blit(image, r)

	def escape_key(self):
		self.shell.show_previous_screen()
